Raisin Region Conservaton Authority (RRCA). Tel: 613-938-3611
ProgramsParks & RecreationPlanning, Regulations & PermitsPublications & FormsContact UsSite Map


Media Releases

RRCA Announces New General Manager


Richard Pilon
Cornwall, January 30, 2017 - Frank Prevost, Chair of the Raisin Region Conservation Authority (RRCA), is pleased to announce that Richard Pilon has been selected as the new General Manager / Secretary-Treasurer of the RRCA. Pilon will take up his new duties starting May 1, 2017 and will be taking over from Roger Houde who is retiring after 31 years of service.

Richard Pilon has a degree in Water Resources Engineering and has been with the Raisin Region and South Nation Conservation Authorities for 29 years. His work with the Conservation Authority led him to take on the position of Director of Planning and Engineering at South Nation Conservation and in 2008 was asked to take on the role of Project Manager for the Raisin-South Nation Drinking Water Source Protection program. "I enjoy the variety of work that the Conservation Authority has to offer. I am ready for a new challenge, and appreciate the opportunity to leverage my management experience for the benefit of the organization" says Pilon.

Roger Houde joined the RRCA in 1986 as Project Manager and became the General Manager in 1996. "I have been fortunate to work with a very dedicated staff and will miss being part of the team. Working at the RRCA has been a great experience and has provided me with many wonderful memories. However, I am looking forward to the next chapter in my life" says Houde.

"RRCA’s Board of Directors thanks Roger for his years of service. We welcome Richard and look forward to working with him in his new role," added Prevost.

-30 -

For more information please contact:
Frank Prevost, Chair
Raisin Region Conservation Authority
613-361-4317

$1500 Grant from Union Gas Helps Provide Grays Creek Conservation Area with New Signage

 
Cornwall, ON, October 5, 2016 – The Raisin Region Conservation Authority’s (RRCA) manages Gray’s Creek Conservation Area, located just minutes east of Cornwall, in the Township of South Glengarry.  It offers over 43 hectares of natural landscape for the enjoyment of both residents and visitors.  There is currently no signage indicating this beautiful conservation area along County Road 2.  This grant from Union Gas will help RRCA to secure proper signage. 
 
Gray’s Creek includes five kilometers (5 km) of meandering trails that are open year round, allowing users to enjoy nature in all its seasonal settings.  Conservation users can enjoy cycling, hiking and walking their dogs both on the nature trails and the paved bike path at Gray’s Creek. Geocaches are also hidden with the trail system.  During the winter, there’s snowshoeing and cross country skiing on groomed trails and snowshoe rentals are available. Gray’s Creek also has Copeland Park, a picturesque family park with picnic area, shelter, kids’ play structure, and charcoal BBQ. 
 
“The proposed signage will surely increase visitors to Grays Creek Conservation Area” states Roger Houde, RRCA General Manager.
 
Chris Doig, Union Gas utility services manager for Cornwall, presented the cheque to RRCA Communications Coordinator Lissa Deslandes along with Phil Antoniak, New Business Project Coordinator October 5th at Gray’s Creek Conservation Area.
 
“At Union Gas we’re proud to be a partner with our community,” said Chris Doig, Union Gas utility services manager for Cornwall. “We’re proud to support the Raisin Region Conservation Authority’s signage initiative, which will improve recreational opportunities at Grays Creek Conservation Area.”
 
 
About Raisin Region Conservation Authority
The Raisin Region Conservation Authority has been working effectively with our community partners for over fifty years to protect and enhance our local environment.  It carries out this role through programs and services related to water and land management, conservation, recreation and plan input/review and community education.  For more information, visit rrca.on.ca or find us on Facebook: facebook.com/raisinregion or Twitter:  twitter.com/rrcawatershed. 

About Union Gas 
Union Gas Limited, a Spectra Energy (NYSE: SE) company, is a major Canadian natural gas storage, transmission and distribution company based in Ontario with over 100 years of experience and service to customers. The distribution business serves about 1.4 million residential, commercial and industrial customers in more than 400 communities across Ontario. Union Gas is one of Canada's Top 100 Employers for 2016, and has assets of $7.2 billion and approximately 2,300 employees. For more information, visit uniongas.com. For more information, visit uniongas.com or find us on Twitter: twitter.com/uniongas, Facebook: facebook.com/uniongas and YouTube: youtube.com/user/uniongas.
 
 -30-
 
CONTACTS:
Raisin Region Conservation Authority
Lissa Deslandes
Communications Coordinator
Ph: 613-938-3611 ext. 237
lissa.deslandes@rrca.on.ca
 
 
Union Gas Limited
David Primorac
External Communications and Media Relations 
Ph: 519 436-4600 ext. 5002058
djprimorac@uniongas.com
 

RBC Partners with the RRCA for Earth Day!

April 13, 2016

The Raisin Region Conservation Authority is once again inviting the public to join them in celebrating Earth Day. Thanks to RBC’s Blue Water Project, ten conifer seedlings per family will be given to two hundred local residents who would like to beautify their home as well as contribute to the environment. Due to the high demand in previous years, we are unable to reserve any trees. They will be distributed on a “first come - first serve” basis.

"RBC is proud to partner to support RRCA and their important Earth Day initiative as it is the perfect example of how we can take a grass roots approach to help foster the culture of water stewardship," says Dianne Nixon RBC Branch Manager. “We recognize the power of giving back to the communities we serve, and this campaign aligns perfectly with our commitment to protect water in urbanized areas.”

“We have 2000 White spruce seedlings available this year and as always, we look forward to meeting with the public and answering any tree planting questions they may have” commented Normand Génier, RRCA Forestry Specialist. “With the recent arrival of the Emerald Ash Borer insect in Cornwall, this year’s Earth Day Tree Giveaway provides an excellent opportunity to pick up some replacements.”

In urban areas, trees contribute to the environment and aesthetic well-being of the community as well as create or enhance wildlife habitat, provide windbreaks and cooling shade. Educational materials on nest boxes for birds and other wildlife information will also be provided.

Everyone is encouraged to drop by and chat with the helpful staff and volunteers. They look forward to assisting you on Saturday, April 23rd, 2016 starting at 10:00 a.m. at the workshop site of the Gray’s Creek Conservation Area & Marina Complex at 18045 County Road # 2 in Cornwall.

The trees will be watered in preparation for transport so please come equipped with a suitable protective container or bag. While the trees are free, donations are accepted. Larger potted trees will also be available but at a cost. Evergreens sell for $10 and deciduous sell for $15. The funds from donations and potted trees ensure the continuation of this and other tree programs.

Raisin River Canoe Race a huge success thanks to last week’s snow storm

April 10, 2016

177 canoes lined up in St. Andrew’s West on a cold, but sunny Sunday morning. Over 300 paddlers anxiously waited for the gun to go off to signal the start of the 44th annual Raisin River Canoe Race. The race, takes paddlers through Martintown and on to Williamstown: a total distance of over 28 kilometers.

A few weeks ago, it was looking like the race would miss the peak flows the paddlers like for fast conditions, but organizers got an odd hand-out from Mother Nature. “The snow storm last week was a blessing in disguise,” noted Phil Barnes, assistant race co-ordinator. “Combined with the light drizzle, the fresh snow melt, raised the water levels of the Raisin River almost a meter.” Race day conditions saw flows of 18,000 Litres per second; more than double that of last year’s race.

The fastest time down the river belonged to the tandem of Harold Walker and Pierre Brault, from the Ottawa region. Their time was 2 hours, 32 minutes and 5 seconds. The pair were the runners up last year. The better conditions helping them shave nearly 15 minutes off their previous effort. In the high school category, Char Lan and La Citadelle tied for the most number of participants.

“We can’t thank our sponsors and support staff enough,” chimed Lissa Deslandes, co-organizer. “We’re very happy to have Emard Brothers Lumber and Goodman Air Conditioning and Heating as our title sponsor this year.” It really takes the community to put on such a high calibre event. This was evident with the volunteer fire services, OPP police and auxiliary, St. John Ambulance and the ARES radio support group. “We had a great awards banquet at the end, with lots of prizes donated or paid for by local businesses.”

Preliminary results are available at the Raisin Region Conservation Authority’s website at http://www.rrca.on.ca.

 

Raisin Region Conservation Authority welcomes new Chairman Frank Prevost


Frank Prevost
Cornwall, ON (January 28, 2016) Frank Prevost, South Glengarry Deputy Mayor, is the new chairman of Raisin Region Conservation Authority (RRCA). His nomination was uncontested during the Annual General Meeting January 21, 2016. Alton Blair, representing the Township of North Stormont was appointed as vice-chair. Mr. Blair had previously served as chairman of the RRCA board for the previous seven consecutive years.

Prevost has been on the board for the last 5 years and also served as a member of the board in 1997 & 2002. “I look forward to continuing my work with the RRCA as chair. The partnerships between the municipalities and the conservation authority will continue to drive ecological benefits for the community.”

Prevost is serving his 20th year with South Glengarry as a councilor and deputy mayor. He is also the chairman of the Cornwall Regional Airport Commission. Prevost thanked Blair for his time served as Chairman.

Blair said he enjoyed working with the dedicated staff at the RRCA. His most memorable projects were the restoration of Charlottenburgh Park, Cooper Marsh Conservation Area improvements and being a member of the Source Water Protection Committee.

The RRCA has five member municipalities: the Townships of North Glengarry, South Glengarry, North Stormont, South Stormont; and, the City of Cornwall. There are eight members on the Board of Directors: two from the City of Cornwall, South Stormont and South Glengarry, and one each from North Stormont and North Glengarry.


-30-

CONTACTS:

Raisin Region Conservation Authority
Lissa Deslandes
Communications Coordinator
Phone: 613-938-3611 ext. 237
lissa.deslandes@rrca.on.ca
 

 


RBC Bluewater Project Funds Raisin River Riparian Enhancement Project

Volunteers needed to plant trees October 25, 2015

Cornwall, ON (October 15, 2015) The Raisin Region Conservation Authority’s (RRCA), Raisin River Riparian Enhancement Project received a $7,500 grant from RBC Bluewater Project recently for improvements to implement habitat enhancement actions along the Raisin River shoreline within the City of Cornwall. On Sunday, October 25th between 1pm and 4pm at the Raisin River (behind Tim Horton’s Tollgate) volunteers and landowners along the Raisin River in Cornwall are encouraged to join the RRCA and RBC in planting 400 potted trees and shrubs.



“This particular reach of the Raisin River is documented as an important fish spawning and nursery area for several fish species, and unfortunately has little to no tree cover ” says Normand Genier, RRCA’s Forestry Specialist. “By planting trees, we will help protect fish and wildlife habitat as well as help improve water quality downstream. We are also encouraging all homeowners along the Raisin River in the City of Cornwall to preserve any trees along the banks of the Raisin River.” This is a family friendly free event that will directly impact the community you live in.   Don’t forget to bring a shovel!
 
About Raisin Region Conservation Authority
The Raisin Region Conservation Authority has been working effectively with our community partners for over fifty years to protect and enhance our local environment.  It carries out this role through programs and services related to water and land management, conservation, recreation and plan input/review and community education.  For more information, visit www.rrca.on.ca

About RBC Bluewater
The RBC Blue Water Project is a wide-ranging program dedicated to protecting the world's most precious natural resource: fresh water. We support initiatives that help protect water in our growing towns and cities. For more information, visit http://www.rbc.com/community-sustainability/environment/rbc-blue-water/index.html

-30-

CONTACTS:

Raisin Region Conservation Authority
Lissa Deslandes
Communications Coordinator
Phone: 613-938-3611 ext. 237
lissa.deslandes@rrca.on.ca
 

 

 

RAISIN REGION CONSERVATION AUTHORITY RECEIVES $2500 GRANT FROM UNION GAS

Funds Help Monarch Habitat Enhancement at Cooper Marsh

Cornwall, ON, June 4, 2015 – The Raisin Region Conservation Authority’s (RRCA), Monarch Habitat Enhancement Project received a $2,500 grant from Union Gas for improvements to implement habitat enhancement actions at the Cooper Marsh.

The monarch butterfly is an incredible insect known for its remarkable life cycle and migration and is a symbol of conservation and appreciation of nature. Monarchs migrate south to overwintering sites and then return to breed here in the spring. The monarch was listed as a species of Special Concern under Canada’s Species at Risk Act (SARA) in 2013. The primary threats facing Monarch include degradation and loss of overwintering grounds, widespread use of pesticides and herbicides throughout breeding grounds and conversion of their breeding and nectaring habitat.

The Cooper Marsh Monarch Habitat Enhancement project will plant native plant species such as local species of milkweed in areas to re-naturalize areas to enhance breeding habitat.

“The proposed work will not only benefit Monarch Butterfly,” states Roger Houde, RRCA General Manager “but will provide breeding and enhancement habitat for a variety of native insects including bees.”

Jake Lapierre, Union Gas; Chris Doig, Union Gas; Brendan Jacobs, RRCA; Roger Houde, RRCA.

Chris Doig, utility services manager for Cornwall, presented the cheque to RRCA general manager, Roger Houde and RRCA Wildlife Biologist Brendan Jacobs at Cooper Marsh today.

“The Monarch Habitat Enhancement Project will help improve the Monarch’s breeding habitat,” said Chris Doig, Union Gas utility services manager for Cornwall. “We’re proud to support the important work the Raisin Region Conservation Authority is doing for environmental conservation in this community.”

About Raisin Region Conservation Authority
The Raisin Region Conservation Authority has been working effectively with our community partners for over fifty years to protect and enhance our local environment. It carries out this role through programs and services related to water and land management, conservation, recreation and plan input/review and community education. For more information, visit rrca.on.ca or find us on Facebook: facebook.com/raisinregion or Twitter: twitter.com/rrcawatershed.

About Union Gas
Union Gas Limited is a major Canadian natural gas storage, transmission and distribution company based in Ontario with 100 years of experience and service to customers. The distribution business serves about 1.4 million residential, commercial and industrial customers in more than 400 communities across northern, southwestern and eastern Ontario. Union Gas, named one of Canada's Top 100 Employers for 2015, is a Spectra Energy (NYSE: SE) company with assets of $7 billion and approximately 2,200 employees. For more information, visit uniongas.com or find us on Twitter: twitter.com/uniongas, Facebook: facebook.com/uniongas and YouTube: youtube.com/user/uniongas.

-30-

CONTACTS:

Raisin Region Conservation Authority
Lissa Deslandes
Communications Coordinator
Ph: 613-938-3611 ext. 237
lissa.deslandes@rrca.on.ca

Union Gas Limited
Andrea Stass
Manager, External Communications and Media Relations
Ph: 519 436-5490 or 1-800-571-8446 ext. 5005490
Cell: 519 365-1010
astass@uniongas.com

 

May 20th, 2015

The Scientific Strategy of Containing Contaminated Sediment on the St. Lawrence River at Cornwall

It is hard to believe now but a few short decades ago, industrial waste and other pollutants were often discharged directly into the St. Lawrence River. Contrary to popular belief, some of these contaminants did not flow away, they settled and built up in high concentrations in the sediment in the River bottom along Cornwall’s waterfront. On Wednesday, May 27th,  Raisin Region Conservation Authority (RRCA) will lead a workshop focussing on the Cornwall shoreline that is geared towards homeowners, marine contractors, and builders to provide information on the Cornwall Sediment Strategy. This interactive information session will provide details and options surrounding waterfront development in areas deemed vulnerable to stirring up old sources of this pollution. The workshop is free of charge and will take place at OPG St. Lawrence River Power Development Centre (2500b Second St. West) at 6:30 pm.

Sediment contamination is one of the main reasons that the upper St. Lawrence River at Cornwall was designated as a Great Lakes hotspot, or Area of Concern three decades ago. The chief contaminant in this sediment is mercury, a toxic substance that stays in the environment for years. With stricter environmental regulations and the closure of several industries, cleaner sediment has begun to settle over three key areas of sediment contamination along the Cornwall waterfront.  A natural barrier cap has been created as a result of the implementation of a set of controls called the Cornwall Sediment Strategy. These regulations were developed and are currently administered by a team of environmental partners who have been working together for over a decade to ensure that contaminated sediment in these sensitive zones are not being disturbed. Partners include the City of Cornwall, Mohawk Council of Akwesasne, Raisin Region Conservation Authority, Ontario Ministries of the Environment and Climate Change and Natural Resources and Forestry, Environment Canada and the federal Dept. of Fisheries and Oceans.

Developed in 2005, the Cornwall Sediment Strategy calls for special care to be taken in 3 designated zones where contaminated sediment is known to exist.  To ensure that sediments are not disturbed in areas that are zoned as contaminated, there are specific rules surrounding waterfront projects such as building a dock or restoring a shoreline. Plans must first be reviewed with the Raisin Region Conservation Authority (RRCA) as well as by the other agencies that belong to the Cornwall Sediment Strategy Accord which coordinates the approval process. It seems that the strategy is working. Long-term environmental monitoring is showing that while levels of mercury are still elevated, levels in surface sediment have decreased over the last few years and deeper, more contaminated sediment is slowly being covered over naturally with cleaner deposits.

Since being declared a hotspot in the Great Lakes area thirty years ago, the upper St. Lawrence River has been in recovery mode and monitoring the progress is still an important part of the process. Subsequently, last summer, scientists working with the River Institute, Dr. Roxanne Razavi, Matt Windle, and Dr. Jeff Ridal consolidated their expertise by embarking on a research project to gather core samples of sediment from the St. Lawrence River bottom along Cornwall’s waterfront.  The detection of certain types of mercury in sediment and where it is found can provide important data to researchers seeking to determine how the St. Lawrence River is faring with respect to recovery from its polluted industrial past. The information gathered also provides beneficial information that will help to pilot the Cornwall Sediment Strategy Program in the years ahead.


- 30  -

Lissa Deslandes
Regulations Officer & Communications Coordinator
Raisin Region Conservation Authority 
18045 County Rd. 2, 
P.O. Box 429  Cornwall, ON  K6H 5T2 
lissa.deslandes@rrca.on.ca 
www.rrca.on.ca
(613) 938-3611 (ext.237)

Karen Douglass Cooper
Remedial Action Plan Coordinator,  St. Lawrence River (Cornwall)
St. Lawrence River Institute  of Environmental Sciences 
2 St. Lawrence Dr. 
Cornwall, ON  K6H 4Z1 
kcooper@riverinstitute.ca 
www.riverinstitute.ca                             
(613) 936-6620 (ext.229)
 

May 5, 2015

RRCA Receives Land Donation in the City of Cornwall

Cornwall, ON (May 5, 2015) The Raisin Region Conservation Authority (RRCA) is receiving a parcel of land measuring 1.1 hectares (2.7 acres) located in the City of Cornwall. The property, now known as the Gambhir Memorial Forest was donated by Dr. Indu Gambhir, a long-time medical doctor in Cornwall.

Prior to acquiring the land, the RRCA assisted in the restoration of the property and planted approximately 800 native trees and shrubs in 2012. The trees were planted in partnership with Dr. Gambhir and students from Eamer’s Corners Public School. The restoration and protection of the property was inspired by the vision of her late husband, Raj Gambhir.

“We are very grateful for this land donation that we may use as an outdoor classroom” states Roger Houde, RRCA General Manager. “Students will learn about the important role trees play in urban areas.”

On May 12th, at 10:30am the public are invited to a ceremonial tree planting event to mark this generous contribution towards conservation. The Gambhir Memorial Forest is located at the North-East side of Pitt Street and highway 401 Intersection.


Normand Genier, Forestry Specialist with the Raisin Region Conservation Authority leads a discussion about the Gambhir forest with elementary school children from Eamer's Corners Public School.

About Raisin Region Conservation Authority
The Raisin Region Conservation Authority has been working effectively with our community partners for over fifty years to protect and enhance our local environment. It carries out this role through programs and services related to water and land management, conservation, recreation and plan input/review and community education. For more information, visit www.rrca.on.ca.

-30-

CONTACTS:
Raisin Region Conservation Authority
Lissa Deslandes
Communications Coordinator
Phone: 613-938-3611 ext. 237
lissa.deslandes@rrca.on.ca


APRIL 10, 2015

Free Trees in Celebration of Earth Day!

The Raisin Region Conservation Authority (RRCA) is once again inviting the public to join them in celebrating Earth Day. White Spruce and White Pine seedlings, limited to ten per family, will be given to two hundred local residents who would like to beautify their home as well as contribute to the environment. Due to the high demand in previous years, we are unable to reserve any trees. They will be distributed on a “first come - first serve” basis.
 


“We have 2000 seedlings available and look forward to meeting with the public and answering any tree planting questions they may have” commented Normand Génier, RRCA Forestry Specialist. “With the recent arrival of the Emerald Ash Borer insect in Cornwall, this year’s Earth Day Tree Giveaway provides an excellent opportunity to pick up some replacements.”

In urban areas, trees contribute to the environment and aesthetic well being of the community as well as create or enhance wildlife habitat, provide windbreaks and cooling shade. Educational materials on nest boxes for birds and other wildlife information will also be provided.

Everyone is encouraged to drop by and chat with the helpful staff and volunteers. They look forward to assisting you on Saturday, April 25th, 2015 starting at 10:00 a.m. at the workshop site of the Gray’s Creek Conservation Area & Marina Complex at 18045 County Road # 2 in Cornwall.

While the trees are free, donations are accepted. Larger potted trees will also be available but at a cost. Evergreens sell for $10 and deciduous sell for $15. There will also be a raffle featuring prizes donated from various local businesses. The funds from donations, potted trees and the raffle ensure the continuation of this and other similar forestry programs.
Participants of the Tree Seedling and Butternut Recovery programs are urged to pick up their seedlings on Saturday May 2nd, 2015 between 9:00 a.m. and 1:00 p.m. at the Grays Creek Conservation Area. Please visit the RRCA website at www.rrca.on.ca for up-to-date information as this date is tentative and subject to change.

For more information, contact:
Normand Génier
Forestry Specialist
Raisin Region Conservation Authority
Tel: 613-938-3611 ext 228
Email: normand.genier@rrca.on.ca


APRIL 9, 2015

A Sure Sign of Spring…Raisin River Canoe Race Date is set for April 19

The 43rd Annual Raisin River Canoe Race is set for April 19th.  The water is flowing well, most of the ice is gone and conditions are ideal for this year’s race.  “We are pleased to announce TransCanada has once again joined us with this popular community event,” comments Roger Houde, RRCA General Manager.  “The Raisin River is a magnificent natural feature in Eastern Ontario and this race provides an excellent opportunity to highlight its significance.”

“TransCanada is very proud to be a participant in this wonderful springtime tradition for a second year in a row,” said Jon Pitcher of TransCanada.


Jon Pitcher, Community Relations Lead Ontario, presented the cheque to RRCA General Manager Roger Houde at the organization’s office in Cornwall on April 9, 2015.

The race is an annual rite of spring in the region, which will see hundreds of paddlers winding their way down the Raisin River, from St. Andrews West to Williamstown. The race attracts canoe and kayak enthusiasts from across Ontario and Quebec, with hundreds of spectators lined up along the route.

Everyone is invited to participate, starting with a pre-race breakfast hosted by the Knights of Columbus Council 10416, at the St. Andrews Parish Hall from 8:00 AM to noon.  Advanced event registration can be done online at www.rrca.on.ca, or in person the day of the race at St. Andrews School starting at 9AM. Race day entries are $20 per paddler.  The race will start at 10:30AM sharp. The post event banquet and awards will be at the Char-Lan recreation centre starting at 3 PM and is open to everyone.

More event details and canoe rental information can be found on the RRCA’s website (www.rrca.on.ca).
 

 

About Raisin Region Conservation Authority
The Raisin Region Conservation Authority has been working effectively with our community partners for over fifty years to protect and enhance our local environment. It carries out this role through programs and services related to water and land management, conservation, recreation and plan input/review and community education. For more information, visit www.rrca.on.ca.


About TransCanada
With more than 60 years' experience, TransCanada is a leader in the responsible development and reliable operation of North American energy infrastructure including natural gas and liquids pipelines, power generation and gas storage facilities. TransCanada operates a network of natural gas pipelines that extends more than 68,500 kilometres (42,500 miles), tapping into virtually all major gas supply basins in North America. TransCanada is one of the continent's largest providers of gas storage and related services with more than 400 billion cubic feet of storage capacity. A growing independent power producer, TransCanada owns or has interests in over 11,900 megawatts of power generation in Canada and the United States. TransCanada is developing one of North America's largest liquids delivery systems. TransCanada's common shares trade on the Toronto and New York stock exchanges under the symbol TRP. Visit TransCanada.com and our blog to learn more, or connect with us on social media and 3BL Media.

-30-

CONTACTS:

Raisin Region Conservation Authority
Lissa Deslandes
Communications Coordinator
Phone: 613-938-3611 ext. 237
lissa.deslandes@rrca.on.ca

TransCanada
TransCanada Media Enquiries:
Shawn Howard / Mark Cooper
403.920.7859 or 800.608.7859

 


JANUARY 21, 2015

Funding Secured for Energy Conservation at Charlottenburgh Park

Raisin Region Conservation Authority receives $7,500 grant from TransCanada.

Cornwall, ON  – The Raisin Region Conservation Authority (RRCA) received a $7,500 grant from TransCanada to install digital meters for the seasonal electrical lots at Charlottenburgh Park campground. These meters will assist in decreasing energy consumption by allowing campers the opportunity to monitor their own energy demands.

“These meters support our plan to implement innovative environmental practices within the park,” notes Roger Houde, RRCA General Manager. “This project builds on our past successes including incorporating alternative energy, water conservation, green technologies for sewage treatment and enhanced fish and wildlife habitat.”

“TransCanada is pleased to support the implementation of electric meters at Charlottenburgh Park. We appreciate the RRCA’s efforts and enthusiasm for energy conservation,” says Jon Pitcher, TransCanada’s Ontario Community Relations Lead for the Energy East Pipeline. “For over 60 years, TransCanada has helped support and invest in the infrastructure projects that matter most to the communities where we operate. We are also dedicated to environmental stewardship and are actively supporting North America’s transition to a less carbon-intense future. We applaud the RRCA for this innovative initiative.”

Jon Pitcher of TransCanada presented the cheque to RRCA General Manager Roger Houde at the organization’s office in Cornwall on January 21, 2015.

About Raisin Region Conservation Authority
The Raisin Region Conservation Authority has been working effectively with our community partners for over fifty years to protect and enhance our local environment. It carries out this role through programs and services related to water and land management, conservation, recreation and plan input/review and community education. For more information, visit www.rrca.on.ca.

About Charlottenburgh Park
Located 19 km east of the City of Cornwall, on County Rd 2, in the Township of South Glengarry, Charlottenburgh Park encompasses a total of 234.7 acres of green space. Since the beach and picnic areas were reopened in June 2005 and the camping facilities became available in 2007, the public response has been unprecedented. Over 7,500 campers stay at the park annually and an additional 8,500 people enjoy the beaches and picnic areas.

About TransCanada
With more than 60 years' experience, TransCanada is a leader in the responsible development and reliable operation of North American energy infrastructure including natural gas and liquids pipelines, power generation and gas storage facilities. TransCanada operates a network of natural gas pipelines that extends more than 68,500 kilometres (42,500 miles), tapping into virtually all major gas supply basins in North America. TransCanada is one of the continent's largest providers of gas storage and related services with more than 400 billion cubic feet of storage capacity. A growing independent power producer, TransCanada owns or has interests in over 11,900 megawatts of power generation in Canada and the United States. TransCanada is developing one of North America's largest liquids delivery systems. TransCanada's common shares trade on the Toronto and New York stock exchanges under the symbol TRP. Visit TransCanada.com and our blog to learn more, or connect with us on social media and 3BL Media.

-30-

CONTACTS:

Raisin Region Conservation Authority
Lissa Deslandes
Communications Coordinator
Phone: 613-938-3611 ext. 237
lissa.deslandes@rrca.on.ca

TransCanada
TransCanada Media Enquiries:
Shawn Howard / Mark Cooper
403.920.7859 or 800.608.7859


 

JANUARY 6, 2015

Energy Conservation at Charlottenburgh Park

Raisin Region Conservation Authority receives $5,000 grant from Enbridge Inc.  

Cornwall, ON – The Raisin Region Conservation Authority (RRCA) received a $5,000 grant from Enbridge Inc. for improvements to implement digital meters on the electrical lots at Charlottenburgh Park campground. The RRCA will be installing electric meters on all electrical campsites at the park to support energy conservation. These meters let seasonal campers monitor energy usage and will enable them to implement conservation practices.

“We embrace energy conservation and endeavor to continue as a leader of sound environmental practices,” states Roger Houde, RRCA General Manager. “These meters will lead to a significant difference in our overall energy consumption”.

“Enbridge's Community Investment Program is designed to support community based organizations such as the RRCA that enhance the lives and well-being of the citizens in communities where Enbridge has pipeline operations,” said Ken Hall, senior advisor public affairs with Enbridge. “We invest in innovative and meaningful programs and activities that provide long-term, positive results, to the greatest number of people. Our company recognizes and appreciates the important environmental contributions the RRCA is making in the Cornwall region.”

Norm Cassidy, Enbridge Senior Right-of way agent for Cornwall, presented the cheque to Charlottenburgh Park Manager Bruce MacDonald at the organization’s office in Cornwall recently.

 

About Raisin Region Conservation Authority

The Raisin Region Conservation Authority has been working effectively with our community partners for over fifty years to protect and enhance our local environment. It carries out this role through programs and services related to water and land management, conservation, recreation and plan input/review and community education. For more information, visit www.rrca.on.ca.

About Charlottenburgh Park

Located 19 km east of the City of Cornwall, on County Rd 2, in the Township of South Glengarry, Charlottenburgh Park encompasses a total of 234.7 acres of green space. Since the beach and picnic areas were reopened in June 2005 and the camping facilities became available in 2007, the public response has been unprecedented. Over 7,500 campers stay at the park annually and an additional 8,500 people enjoy the beaches and picnic areas.

About Enbridge Inc.

Enbridge Inc., a Canadian Company, is a North American leader in delivering energy and has been included on the Global 100 Most Sustainable Corporations in the World ranking for the past six years. As a transporter of energy, Enbridge operates, in Canada and the U.S., the world's longest crude oil and liquids transportation system. The Company also has a significant and growing involvement in natural gas gathering, transmission and midstream businesses, and an increasing involvement in power transmission. As a distributor of energy, Enbridge owns and operates Canada's largest natural gas distribution company, and provides distribution services in Ontario, Quebec, New Brunswick and New York State. As a generator of energy, Enbridge has interests in more than 1,800 megawatts of renewable and alternative energy generating capacity and is expanding its interests in wind and solar energy and geothermal. Enbridge employs more than 10,000 people, primarily in Canada and the U.S. and is ranked as one of Canada's Top 100 Employers for 2014. Enbridge's common shares trade on the Toronto and New York stock exchanges under the symbol ENB. For more information, visit www.enbridge.com.

-30-

CONTACTS:

Raisin Region Conservation Authority
Lissa Deslandes
Communications Coordinator
Phone: 613-938-3611 ext. 237
lissa.deslandes@rrca.on.ca

Enbridge Inc.
Norm J. Cassidy
Senior Right of Way Agent
Phone: 613-931-3511
Norm.cassidy@enbridge.com
 


 

NOVEMBER 4, 2014

Conservation of Fish Habitat in Cornwall Area

Raisin Region Conservation Authority receives $26,000 grant from DFO

CORNWALL, ON - The Raisin Region Conservation Authority (RRCA) will receive up to $26,410 from the Department of Fisheries and Oceans (DFO) through the Recreational Fisheries Conservation Partnerships Program (RFCPP). The money will go towards shoreline restoration projects which will increase the quantity and quality of riparian habitat along the St. Lawrence River. This will greatly enhance fish habitat and benefit a variety of species including Yellow Perch, Northern Pike, Walleye, Muskellunge and Bass.

“We appreciate the support of Fisheries and Oceans Canada. This grant allows us to continue with our shoreline restoration work to enhance fish habitat and provide for a healthier diverse fish community,” comments Roger Houde, Raisin Region Conservation Authority General Manager.

Member of Parliament Guy Lauzon, on behalf of the Honourable Gail Shea, Minister of Fisheries and Oceans (DFO) planted a tree today at Gray’s Creek Conservation Area along with RRCA General Manager Roger Houde, City of Cornwall Division Manager of Parks and Recreation Christine Lefebvre and RRCA Chair Alton Blair to commemorate the funding.

About the Recreational Fisheries Conservation Partnerships Program

The RFCPP was created as part of the National Conservation Plan to restore Canada’s waterways and to ensure sustainability and ongoing productivity of our recreational fisheries. Given its success in ensuring a more coordinated approach to conservation efforts across the country, and high demand, the Government of Canada increased the investment in the Economic Action Plan 2014 to a total of $25 million.

About Raisin Region Conservation Authority

The Raisin Region Conservation Authority has been working effectively with our community partners for over fifty years to protect and enhance our local environment. It carries out this role through programs and services related to water and land management, conservation, recreation and plan input/review and community education. For more information, visit rrca.on.ca or find us on Facebook: facebook.com/raisinregion or Twitter: twitter.com/rrcawatershed.

- 30- 

 

CONTACTS:
Raisin Region Conservation Authority
Lissa Deslandes
Communications Coordinator
Ph: 613-938-3611 ext. 237

Eric Duncan
Office of Guy Lauzon
613-992-2521


 

OCTOBER 3, 2014

FISH HABITAT ENHANCEMENT AT CHARLOTTENBURGH PARK

Raisin Region Conservation Authority receives $2,500 grant from Union Gas

Cornwall, ON – The Raisin Region Conservation Authority’s (RRCA), Muskellunge Habitat Protection and Enhancement Project received a $2,500 grant from Union Gas for improvements  to implement habitat enhancement actions at the Charlottenburgh Park shoreline site.

The RRCA’s Muskellunge Habitat Protection and Enhancement Project has been gathering data on currently known and potential spawning and nursery sites and implementing enhancement solutions to key sites along the St. Lawrence River study area.  The Charlottenburgh Park area has been identified as a candidate site for enhancement activities that will include the planting of a variety of aquatic and shoreline species and the placement of coarse woody material in optimal locations.

“The proposed work will not only benefit Muskellunge,” states Roger Houde, RRCA General Manager “but will provide excellent conditions for a diversity of fish and wildlife.”

Jake Lapierre, Union Gas utility service construction manager for Cornwall, presented the cheque to RRCA general manager, Roger Houde, park manager Bruce MacDonald and communications coordinator, Lissa Deslandes at the organization’s office in Cornwall today.

“We care about the environment and that value is reflected in our company culture, whether we are building a pipeline or erecting a new energy-efficient office building,” said Lapierre. “Muskellunge is an important local species and we are excited to participate in improving the quantity and quality of fish habitat along the Charlottenburgh Park waterfront.

About Raisin Region Conservation Authority

The Raisin Region Conservation Authority has been working effectively with our community partners for over fifty years to protect and enhance our local environment.  It carries out this role through programs and services related to water and land management, conservation, recreation and plan input/review and community education.  For more information, visit rrca.on.ca or find us on Facebook: facebook.com/raisinregion or Twitter:  twitter.com/rrcawatershed.

About Union Gas

Union Gas Limited, a Spectra Energy (NYSE: SE) company, is a major Canadian natural gas storage, transmission and distribution company based in Ontario with 100 years of experience and service to customers, assets of over $6.4 billion and approximately 2,200 employees. The distribution business serves about 1.4 million residential, commercial and industrial customers in more than 400 communities across Ontario. Union Gas is one of Canada's Top 100 Employers for 2014. For more information, visit uniongas.com or find us on Twitter: twitter.com/uniongas, Facebook: facebook.com/uniongas and YouTube: youtube.com/user/uniongas.

 -30-

CONTACTS:
Raisin Region Conservation Authority
Lissa Deslandes
Communications Coordinator
Ph: 613-938-3611 ext. 237
lissa.deslandes@rrca.on.ca


Union Gas Limited
Andrea Stass
Manager, External Communications and Media Relations
Ph: 519 436-5490 or 1-800-571-8446 ext. 5005490
Cell: 519 365-1010
astass@uniongas.com

 

Back to About the Raisin Region Conservation Authority



Home of the Raisin River Canoe Race
Forms and Fees
Order your trees today
Source Water Protection
St. Lawrence River Restoration Council
Click for Flood Status
Click for Low Water Status
Conservation Ontario
Municipal Partners

Raisin Region Conservation Authority
18045 County Road #2, P.O. Box 429, Cornwall, ON, K6H 5T2
Tel. 613-938-3611   Fax. 613-938-3221